## lltag 0.10

=== Makefile ===
NAME	=	lltag
ifeq ($(shell [ -d .svn ] && echo 1),1)
	VERSION	=	$(shell cat VERSION)+svn
else
	VERSION	=	$(shell cat VERSION)
endif

.PHONY: lltag clean install uninstall tarball

DESTDIR	=	
PREFIX	=	/usr/local
EXEC_PREFIX	=	$(PREFIX)
BINDIR	=	$(EXEC_PREFIX)/bin
DATADIR	=	$(PREFIX)/share
SYSCONFDIR	=	$(PREFIX)/etc
MANDIR	=	$(PREFIX)/man

TARBALL	=	$(NAME)-$(VERSION)
DEBIAN_TARBALL	=	$(NAME)_$(VERSION).orig

lltag::
	sed -e 's!@SYSCONFDIR@!$(DESTDIR)$(SYSCONFDIR)!g' -e 's!@VERSION@!$(DESTDIR)$(VERSION)!g' < lltag.in > lltag

clean::
	rm -f lltag

install::
	install -d -m 0755 $(DESTDIR)$(BINDIR)/ $(DESTDIR)$(SYSCONFDIR)/lltag/ $(DESTDIR)$(MANDIR)/man1/
	install -m 0755 lltag $(DESTDIR)$(BINDIR)/lltag
	install -m 0644 formats $(DESTDIR)$(SYSCONFDIR)/lltag/
	install -m 0644 config $(DESTDIR)$(SYSCONFDIR)/lltag/
	install -m 0644 lltag.1 $(DESTDIR)$(MANDIR)/man1/

uninstall::
	rm $(DESTDIR)$(BINDIR)/lltag
	rm $(DESTDIR)$(SYSCONFDIR)/lltag/formats
	rm $(DESTDIR)$(SYSCONFDIR)/lltag/config
	rmdir $(DESTDIR)$(SYSCONFDIR)/lltag/
	rm $(DESTDIR)$(MANDIR)/man1/lltag.1

tarball::
	mkdir /tmp/$(TARBALL)
	cp lltag.in /tmp/$(TARBALL)
	cp formats /tmp/$(TARBALL)
	cp config /tmp/$(TARBALL)
	cp lltag.1 /tmp/$(TARBALL)
	cp Makefile /tmp/$(TARBALL)
	cp COPYING /tmp/$(TARBALL)
	cp README /tmp/$(TARBALL)
	cp VERSION /tmp/$(TARBALL)
	cp Changes /tmp/$(TARBALL)
	cd /tmp && tar cfz $(DEBIAN_TARBALL).tar.gz $(TARBALL)
	cd /tmp && tar cfj $(TARBALL).tar.bz2 $(TARBALL)
	mv /tmp/$(DEBIAN_TARBALL).tar.gz /tmp/$(TARBALL).tar.bz2 ..
	rm -rf /tmp/$(TARBALL)

## lltag 0.11

=== Makefile ===
--- 
+++ 
@@ -20,6 +20,7 @@
 
 lltag::
 	sed -e 's!@SYSCONFDIR@!$(DESTDIR)$(SYSCONFDIR)!g' -e 's!@VERSION@!$(DESTDIR)$(VERSION)!g' < lltag.in > lltag
+	chmod 755 lltag
 
 clean::
 	rm -f lltag

## lltag 0.13.1

=== Makefile ===
NAME	=	lltag
ifeq ($(shell [ -d .svn ] && echo 1),1)
	VERSION	=	$(shell cat VERSION)+svn.$(shell date +%Y%m%d)
else
	VERSION	=	$(shell cat VERSION)
endif

LIB_SUBDIR	=	lib
DOC_SUBDIR	=	doc

DESTDIR	=	
PREFIX	=	/usr/local
EXEC_PREFIX	=	$(PREFIX)
BINDIR	=	$(EXEC_PREFIX)/bin
DATADIR	=	$(PREFIX)/share
SYSCONFDIR	=	$(PREFIX)/etc
MANDIR	=	$(PREFIX)/man
DOCDIR	=	$(DATADIR)/doc
PERL_INSTALLDIRS	=	

TARBALL	=	$(NAME)-$(VERSION)
DEBIAN_TARBALL	=	$(NAME)_$(VERSION).orig

.PHONY: lltag clean install uninstall tarball

lltag:: lltag.in VERSION build-lib
	sed -e 's!@SYSCONFDIR@!$(DESTDIR)$(SYSCONFDIR)!g' -e 's!@VERSION@!$(DESTDIR)$(VERSION)!g' \
		< lltag.in > lltag
	chmod 755 lltag

clean:: clean-lib
	rm -f lltag

install:: install-lib
	install -d -m 0755 $(DESTDIR)$(BINDIR)/ $(DESTDIR)$(SYSCONFDIR)/lltag/
	install -m 0755 lltag $(DESTDIR)$(BINDIR)/lltag
	install -m 0644 formats $(DESTDIR)$(SYSCONFDIR)/lltag/

uninstall:: uninstall-lib
	rm $(DESTDIR)$(BINDIR)/lltag
	rm $(DESTDIR)$(SYSCONFDIR)/lltag/formats
	rmdir $(DESTDIR)$(SYSCONFDIR)/lltag/

tarball::
	mkdir /tmp/$(TARBALL)
	cp lltag.in /tmp/$(TARBALL)
	cp formats /tmp/$(TARBALL)
	cp lltag.1 lltag_config.5 lltag_formats.5 /tmp/$(TARBALL)
	cp Makefile /tmp/$(TARBALL)
	cp COPYING README VERSION /tmp/$(TARBALL)
	cp Changes /tmp/$(TARBALL)
	cp -a $(DOC_SUBDIR)/ /tmp/$(TARBALL)
	cp -a $(LIB_SUBDIR) /tmp/$(TARBALL)
	find /tmp/$(TARBALL)/$(LIB_SUBDIR) -name MP3v2.pm -exec rm -f {} \; # not used for now
	cd /tmp && tar cfz $(DEBIAN_TARBALL).tar.gz $(TARBALL)
	cd /tmp && tar cfj $(TARBALL).tar.bz2 $(TARBALL)
	mv /tmp/$(DEBIAN_TARBALL).tar.gz /tmp/$(TARBALL).tar.bz2 ..
	rm -rf /tmp/$(TARBALL)

# Perl modules
.PHONY: build-lib clean-lib install-lib uninstall-lib prepare-lib

$(LIB_SUBDIR)/Makefile.PL: $(LIB_SUBDIR)/Makefile.PL.in VERSION
	sed -e 's!@VERSION@!$(VERSION)!g' < $(LIB_SUBDIR)/Makefile.PL.in > $(LIB_SUBDIR)/Makefile.PL

$(LIB_SUBDIR)/Makefile: $(LIB_SUBDIR)/Makefile.PL
	cd $(LIB_SUBDIR) && perl Makefile.PL INSTALLDIRS=$(PERL_INSTALLDIRS)

prepare-lib: $(LIB_SUBDIR)/Makefile

build-lib: prepare-lib
	$(MAKE) -C $(LIB_SUBDIR)

install-lib: prepare-lib
	$(MAKE) -C $(LIB_SUBDIR) install PREFIX= SITEPREFIX=$(PREFIX) PERLPREFIX=$(PREFIX) VENDORPREFIX=$(PREFIX)

clean-lib: prepare-lib
	$(MAKE) -C $(LIB_SUBDIR) distclean
	rm $(LIB_SUBDIR)/Makefile.PL

uninstall-lib: prepare-lib
	$(MAKE) -C $(LIB_SUBDIR) uninstall

# Install the doc, only called on-demand by distrib-specific Makefile
.PHONY: install-doc uninstall-doc

install-doc:
	$(MAKE) -C $(DOC_SUBDIR) install DOCDIR=$(DESTDIR)$(DOCDIR)

uninstall-doc:
	$(MAKE) -C $(DOC_SUBDIR) uninstall DOCDIR=$(DESTDIR)$(DOCDIR)

# Install the manpages, only called on-demand by distrib-specific Makefile
.PHONY: install-man uninstall-man

install-man::
	install -d -m 0755 $(DESTDIR)$(MANDIR)/man1/ $(DESTDIR)$(MANDIR)/man5/
	install -m 0644 lltag.1 $(DESTDIR)$(MANDIR)/man1/
	install -m 0644 lltag_config.5 $(DESTDIR)$(MANDIR)/man5/
	install -m 0644 lltag_formats.5 $(DESTDIR)$(MANDIR)/man5/

uninstall-man::
	rm $(DESTDIR)$(MANDIR)/man1/lltag.1
	rm $(DESTDIR)$(MANDIR)/man5/lltag_config.5
	rm $(DESTDIR)$(MANDIR)/man5/lltag_formats.5

## lltag 0.14.3

=== Makefile ===
--- 
+++ 
@@ -51,7 +51,6 @@
 	cp Changes /tmp/$(TARBALL)
 	cp -a $(DOC_SUBDIR)/ /tmp/$(TARBALL)
 	cp -a $(LIB_SUBDIR) /tmp/$(TARBALL)
-	find /tmp/$(TARBALL)/$(LIB_SUBDIR) -name MP3v2.pm -exec rm -f {} \; # not used for now
 	cd /tmp && tar cfz $(DEBIAN_TARBALL).tar.gz $(TARBALL)
 	cd /tmp && tar cfj $(TARBALL).tar.bz2 $(TARBALL)
 	mv /tmp/$(DEBIAN_TARBALL).tar.gz /tmp/$(TARBALL).tar.bz2 ..

=== debian/changelog ===
lltag (0.14.3-2) unstable; urgency=low

  * Add descriptions to patches.
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.9.0, no changes needed.
  * Register howto.html to doc-base.
  * Add 01_fix_typos.patch to make lintian happy.

 -- Brice Goglin <bgoglin@debian.org>  Sat, 03 Jul 2010 18:19:50 +0200

lltag (0.14.3-1) unstable; urgency=low

  * New upstream release.
    + Do not try to initialize readline in non-interactive environment,
      only fail if readline is actually needed, closes: #558831.
  * Add Vcs-Svn and Vcs-Browser fields.
  * Bump debhelper compatibility to 5, adjust Build-Depends,
    add ${misc:Depends} to Depends.
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Wrap Build-Depends, Depends and Recommends.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 21 Mar 2010 00:11:47 +0100

lltag (0.14.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.7.3, no changes needed.
  * Move the homepage URL from the description to the new Homepage field.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 16 Dec 2007 12:31:38 +0100

lltag (0.14.1-1) unstable; urgency=low

  * Use dpkg-query instead of parsing /var/lib/dpkg/status in preinst
    (lintian error maintainer-script-uses-dpkg-status-directly).
  * Keep CDDB tags in UTF-8 when using a UTF-8 locale, closes: #418951.
  * Fix typo in lltag.1, closes: #438795.

 -- Brice Goglin <bgoglin@debian.org>  Sat, 22 Sep 2007 11:28:26 +0200

lltag (0.14-1) unstable; urgency=low

  * New upstream release.
  * Add an EXAMPLES section in the manpage, closes: #406213.
  * Add Recommends: on libmp3-tag-perl.
  * Refresh debianize_dependencies_in_warnings.patch and add a hunk
    about libmp3-tag-perl.
  * Add preinst to remove /etc/lltag/config unless modified since
    this file has been moved to /usr/share/doc.
  * Add an empty line between paragraphs in the description, thanks
    to Christoph Berg.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Mon, 09 Apr 2007 12:05:50 +0200

lltag (0.13.1-1) unstable; urgency=low

  * New upstream release.
  * Be sure to not include the unused MP3v2.pm in the diff.gz.
  * Install lltag.1 and the new lltag_config.5 and lltag_formats.5 with
    dh_installman instead of relying on the upstream Makefile.
  * Install config file with the documentation to reflect upstream change.
  * Update Standards-Version to 3.7.2.2, no change required.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Fri,  1 Dec 2006 18:22:57 +0100

lltag (0.13-1) unstable; urgency=low

  * New upstream release.
  * Add "files..." to the synopsis, closes: #397627.
  * Uses TrackType.org instead of freedb.org for CDDB requests since
    the HTTP search interface of freedb.org is not available for now,
    closes: #397626.
  * Add libwww-perl to Recommends according to new upstream requirements.
  * Update debianize_dependencies_in_warnings.patch to add a message
    about libwww-perl.
  * Add homepage to the description.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Thu, 16 Nov 2006 23:05:08 +0100

lltag (0.12.2-1) unstable; urgency=low

  * New upstream release.
  * Rename use_debian_package_names_when_warning_about_dependencies.patch
    into debianize_dependencies_in_warnings.patch.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Mon, 23 Oct 2006 13:41:44 +0200

lltag (0.12.1-1) unstable; urgency=low

  * New upstream release.
  * Include /usr/share/quilt/quilt.make in debian/rules to manage
    patches and add quilt (>= 0.40) to Build-Depends.
  * Add use_debian_package_names_when_warning_about_dependencies.patch
    to debianize error messages.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Tue,  3 Oct 2006 19:38:23 +0200

lltag (0.12-1) unstable; urgency=low

  * New upstream release.
  * Install HTML files from the new upstream doc/ subdirectory.
  * Update debian/rules to pass PERL_INSTALLDIRS=vendor.
  * Update the description according to new upstream CDDB feature and
    add a sentence about the interface being automatic.
  * Update Standards-Version to 3.7.2.
  * Add an empty binary-arch target in debian/rules.
  * Replace Build-Depends-Indep with Build-Depends in debian/control.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Tue, 19 Sep 2006 21:45:24 -0400

lltag (0.11-1) unstable; urgency=low

  * New upstream release.
  * Update the description.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sun, 19 Mar 2006 00:01:41 -0500

lltag (0.10-1) unstable; urgency=low

  * New upstream release.
  * Recommends libterm-readline-gnu-perl | libterm-readline-perl-perl since
    upstream now benefits from the readline features. Update README.Debian.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sat, 19 Nov 2005 02:48:12 -0500

lltag (0.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Mon, 17 Oct 2005 20:55:28 +0200

lltag (0.9-1) unstable; urgency=low

  * New upstream release.
  * Updated description for FLAC support.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Sun,  2 Oct 2005 19:07:58 +0200

lltag (0.8-1) unstable; urgency=low

  * New upstream release.
  * FLAC support added, now suggests flac.
  * Updated homepage and contact address that are now hosted by Gna!.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Tue, 27 Sep 2005 23:23:17 +0200

lltag (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Change section to sound, closes: #325293.
  * Change priority from optional to extra since mp3info is extra.
  * Do not depend on mp3info and vorbis-tools, just recommends.
  * Add README.Debian to detail recommended packages.
  * Add debian/watch.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Wed,  7 Sep 2005 18:00:06 +0200

lltag (0.6.1-3) unstable; urgency=low

  * First official release, closes: #320637.

 -- Brice Goglin <Brice.Goglin@ens-lyon.org>  Mon,  1 Aug 2005 19:36:47 +0200

lltag (0.6.1-2) unstable; urgency=low

  * Fix the description.



=== debian/control ===
Source: lltag
Section: sound
Priority: extra
Maintainer: Brice Goglin <bgoglin@debian.org>
Build-Depends:
 debhelper (>= 5)
Homepage: http://home.gna.org/lltag/
Standards-Version: 3.9.0
Vcs-Svn: svn://svn.gna.org/svn/lltag/branches/debian
Vcs-Browser: http://svn.gna.org/viewcvs/lltag/branches/debian/

Package: lltag
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends}
Recommends:
 mp3info,
 libmp3-tag-perl,
 vorbis-tools,
 flac,
 libterm-readline-gnu-perl | libterm-readline-perl-perl,
 libwww-perl
Description: Automatic command-line mp3/ogg/flac file tagger and renamer
 lltag is a command-line tool manipulating MP3 ID3, OGG or FLAC tags.
 It may be used to tag multiples files at once by comparing their filename
 or pathname against a configurable list of formats, or by getting tags
 from the CDDB database.
 .
 lltag may also rename files according to a configurable filename format.
 The interface has been designed to be as automatic, efficient and smart
 as possible.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

#export DH_VERBOSE=1
#export DH_COMPAT=3

build:
	dh_testdir
	make PREFIX=/usr SYSCONFDIR=/etc MANDIR=/usr/share/man PERL_INSTALLDIRS=vendor
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean
	make clean PREFIX=/usr SYSCONFDIR=/etc MANDIR=/usr/share/man PERL_INSTALLDIRS=vendor

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	make install DESTDIR=$(CURDIR)/debian/lltag PREFIX=/usr SYSCONFDIR=/etc MANDIR=/usr/share/man PERL_INSTALLDIRS=vendor

# Build architecture-dependent files here.
binary-arch: build install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs Changes
	dh_installdocs doc/howto.html doc/config
	dh_installman lltag.1 lltag_config.5 lltag_formats.5
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## lltag 0.14.4

=== debian/changelog ===
lltag (0.14.4-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3, no changes needed.
  * Fix copyright-refers-to-symlink-license.
  * Add 01-fix_rename_case.patch to fix renaming when tag names
    are not upper case, closes: #666677.
  * Add 02-howto_fixes.patch to cleanup howto.html.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 15 Apr 2012 09:20:29 +0200

lltag (0.14.4-1) unstable; urgency=low

  * New upstream release.
  * Drop 01_fix_typos.patch, applied upstream.
  * Add dummy build-indep and build-arch rules to fix Lintian warnings.

 -- Brice Goglin <bgoglin@debian.org>  Tue, 02 Aug 2011 13:37:03 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper (>= 5)
 Homepage: http://home.gna.org/lltag/
-Standards-Version: 3.9.0
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.gna.org/svn/lltag/branches/debian
 Vcs-Browser: http://svn.gna.org/viewcvs/lltag/branches/debian/

=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 
 #export DH_VERBOSE=1
 #export DH_COMPAT=3
+
+build-arch: build
+
+build-indep: build
 
 build:
 	dh_testdir

=== debian/watch ===
version=3

http://download.gna.org/lltag/lltag-([\d\w\.]+).tar.bz2 debian uupdate

## lltag 0.14.5

=== debian/changelog ===
lltag (0.14.5-1) unstable; urgency=low

  * New upstream release.
  * Drop 01-fix_rename_case.patch and 02-howto_fixes.patch,
    applied upstream.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Bump debhelper compatibility level to 9, no change needed.
  * Use dh_prep instead of dh_clean -k.
  * Add signature information to debian/watch.

 -- Brice Goglin <bgoglin@debian.org>  Tue, 02 Aug 2016 22:20:51 +0200

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: extra
 Maintainer: Brice Goglin <bgoglin@debian.org>
 Build-Depends:
- debhelper (>= 5)
+ debhelper (>= 9)
 Homepage: http://home.gna.org/lltag/
-Standards-Version: 3.9.3
+Standards-Version: 3.9.8
 Vcs-Svn: svn://svn.gna.org/svn/lltag/branches/debian
 Vcs-Browser: http://svn.gna.org/viewcvs/lltag/branches/debian/
+# gna.org doesn't support https for Vcs-*
+# (vcs-field-uses-insecure-uri lintian info)
 
 Package: lltag
 Architecture: all

=== debian/watch ===
version=3

opts="pgpsigurlmangle=s/$/.sig/" \
http://download.gna.org/lltag/lltag-([\d\w\.]+).tar.bz2 debian uupdate

## lltag 0.14.6

=== debian/changelog ===
lltag (0.14.6-2) unstable; urgency=low

  * QA upload.

  [ Brice Goglin ]
  * Enable release signature on github.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Trim trailing whitespace.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Orphan the package and maintain it in Debian team on Salsa
  * d/watch:
     - version=4
     - Fix fetching signature
  * d/copyright: DEP5
  * d/preinst: removed since unneeded since a long time ago
  * d/rules: short dh
  * Remove patches applied upstream
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Andreas Tille <tille@debian.org>  Thu, 01 Jan 2026 09:57:59 +0100

lltag (0.14.6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:57:57 +0100

lltag (0.14.6-1) unstable; urgency=low

  * New upstream release.
  * Really bump debhelper compatibility level to 9.
  * Update to new webpage and repository URLs.
  * Remove signature information from debian/watch until supported on new host.
  * Bump Standards-Version to 4.0.1, no changes needed.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 06 Aug 2017 21:54:21 +0200

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,11 @@
 Source: lltag
 Section: sound
-Priority: extra
-Maintainer: Brice Goglin <bgoglin@debian.org>
-Build-Depends:
- debhelper (>= 9)
-Homepage: http://home.gna.org/lltag/
-Standards-Version: 3.9.8
-Vcs-Svn: svn://svn.gna.org/svn/lltag/branches/debian
-Vcs-Browser: http://svn.gna.org/viewcvs/lltag/branches/debian/
-# gna.org doesn't support https for Vcs-*
-# (vcs-field-uses-insecure-uri lintian info)
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13)
+Homepage: http://bgoglin.free.fr/lltag/
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/debian/lltag
+Vcs-Git: https://salsa.debian.org/debian/lltag.git
 
 Package: lltag
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	$(MAKE) PREFIX=/usr SYSCONFDIR=/etc MANDIR=/usr/share/man PERL_INSTALLDIRS=vendor

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/lltag PREFIX=/usr SYSCONFDIR=/etc MANDIR=/usr/share/man PERL_INSTALLDIRS=vendor

=== debian/watch ===
version=4

opts=pgpsigurlmangle=s#archive/refs/tags/(lltag-[^/]+)\.tar\.gz#releases/download/$1/$1.tar.gz.asc# \
https://github.com/bgoglin/lltag/tags .*/lltag-([\d\.]+)\.tar\.gz
